prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lbxutil
Description: LBX Utilities
Version: 1.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -llbxutil
Libs.private: -lz
